Entrar

Find

GET https://{organization}.myguper.com/api/sender/queue/{id}

Retorna uma entrada da fila pelo ID — útil para inspecionar o status de uma mensagem de saída.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parâmetros do caminho

Name Type Description
id * string

Respostas

{
    "id": 9876,
    "to": "+5519954264546",
    "channel": "whatsapp",
    "template": "order-confirmation",
    "status": "sent",
    "queuedAt": "2026-05-01T11:00:00-03:00",
    "sentAt": "2026-05-01T11:00:03-03:00"
}
Copied to clipboard